How to install eclipse-emf-sdk on Debian 9 (Stretch)